{
	"name": "query/travelexpr/travel_expense.json",
	"table": [{
		"record_type": [""],
		"table": "travelexpr"
	}],
	"order": ["travelexpr.travel_expense_id", ">"],
	"query": [
		["travelexpr.travel_expense_id", "=", "1"]
	]
}